<?xml version="1.0" ?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:App/etc/routes.xsd">
	<router id="standard">
		<route frontName="calculatecart" id="calculatecart">
			<module name="Bloyal_Calculatecart"/>
		</route>
		<route id="checkout" frontName="checkout">
            <module name="Bloyal_Calculatecart" />
        </route>
		<route id="ajax" frontName="ajax">
            <module name="Bloyal_Calculatecart" />
        </route>
        <route id="storedpayment" frontName="storedpayment">
            <module name="Bloyal_Calculatecart" />
        </route>
	</router>
</config>
